@media only screen and (max-width: @little) {
}

@media only screen and (min-width: @little) and (max-width: @mini) {
}

@media only screen and (min-width: @mini) and (max-width: @small) {
}

@media only screen and (min-width: @small) and (max-width: @medium) {
}

@media only screen and (min-width: @medium) and (max-width: @large) {
}

@media only screen and (min-width: @large) and (max-width: @huge) {
}